Bug 1484425

Summary: switch dependency from python-docker-py to python-docker
Product: [Fedora] Fedora Reporter: Tomas Tomecek <ttomecek>
Component: python-docker-squashAssignee: Adam Miller <admiller>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 28CC: admiller, mgoldman, vrutkovs
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-docker-squash-1.0.7-1.fc27 python-docker-squash-1.0.7-1.fc28 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-06-25 10:21:42 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Tomas Tomecek 2017-08-23 14:32:51 UTC
Description of problem:
Hello, in Fedora 26 we created a new package python-docker which carries github.com/docker/docker-py in version 2 [1]. We would like to decommission python-docker-py in favor of python-docker. Could you please move to python-docker?

Please, let me know if you need help with the transition.

[1] https://fedoraproject.org/wiki/Changes/Docker_SDK_For_Python_Version_2

Comment 1 Fedora Update System 2017-10-06 19:20:10 UTC
python-docker-squash-1.0.5-7.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ee17ce15f1

Comment 2 Fedora Update System 2017-10-08 04:23:03 UTC
python-docker-squash-1.0.5-7.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ee17ce15f1

Comment 3 Fedora End Of Life 2018-02-20 15:37:54 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 4 Fedora Update System 2018-06-12 10:07:45 UTC
python-docker-squash-1.0.7-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-8e6f853dc5

Comment 5 Fedora Update System 2018-06-12 10:07:59 UTC
python-docker-squash-1.0.7-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-17af8e7efa

Comment 6 Fedora Update System 2018-06-12 13:47:29 UTC
python-docker-squash-1.0.7-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-8e6f853dc5

Comment 7 Fedora Update System 2018-06-12 15:12:33 UTC
python-docker-squash-1.0.7-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-17af8e7efa

Comment 8 Fedora Update System 2018-06-25 10:21:42 UTC
python-docker-squash-1.0.7-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2018-06-25 10:53:47 UTC
python-docker-squash-1.0.7-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.